package com.e6yun.project.sdk.api.pojo.iot;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.iot.TemperatureList;
import com.e6yun.project.sdk.api.pojo.basevo.iot.TemperatureListVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 14:32
 * @ClassName GetTemperatureListVO
 * @Remark
 */
public class GetTemperatureListVO extends ApiResponse<TemperatureListVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetTemperatureListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
